11 September 2015

Facebook Lite v1.12.0.102.232


Facebook Lite v1.12.0.102.232
Requirements: 2.2 and up
Overview: This version of Facebook uses less data and works in all network conditions.
This version of Facebook is efficient with data and works in all network conditions.
Facebook Lite:
– Installs quickly — the app is less than 1 MB
– Works on all Android phones
– Uses less data
– Is designed for 2G networks and areas with slow or unstable connections





Previous Post
Next Post

0 comments: